import type { _PKPaymentSummaryItem } from "./PKPaymentSummaryItem.js";
export declare class _PKDisbursementSummaryItem extends _PKPaymentSummaryItem {
    static alloc(): _PKDisbursementSummaryItem;
    static new(): _PKDisbursementSummaryItem;
    init(): _PKDisbursementSummaryItem;
}
